From fe4c80ea06cf7c511e013f888e7b2da63adff4a1 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Apr 01 2016 17:17:26 +0000
Subject: [PATCH 384/1001] No more venv in the demo instance.


---

diff --git a/systemd/hubs-triage@.service b/systemd/hubs-triage@.service
index c94f838..6dcd212 100644
--- a/systemd/hubs-triage@.service
+++ b/systemd/hubs-triage@.service
@@ -4,7 +4,7 @@ After=network.target
 Documentation=https://pagure.io/fedora-hubs/
 
 [Service]
-ExecStart=/srv/git/fedora-hubs/venv-hubs/bin/python /srv/git/fedora-hubs/hubs/backend/triage.py
+ExecStart=/srv/git/fedora-hubs/hubs/backend/triage.py
 WorkingDir=/srv/git/fedora-hubs/
 Type=simple
 User=root
diff --git a/systemd/hubs-webapp.service b/systemd/hubs-webapp.service
index 0993f22..623efd9 100644
--- a/systemd/hubs-webapp.service
+++ b/systemd/hubs-webapp.service
@@ -4,7 +4,7 @@ After=network.target
 Documentation=https://pagure.io/fedora-hubs/
 
 [Service]
-ExecStart=/srv/git/fedora-hubs/venv-hubs/bin/gunicorn -b 0.0.0.0:80 --threads 12 --log-config logging.ini --reload hubs.app:app
+ExecStart=/usr/bin/gunicorn -b 0.0.0.0:80 --threads 12 --log-config logging.ini --reload hubs.app:app
 WorkingDir=/srv/git/fedora-hubs/
 Type=simple
 User=root
diff --git a/systemd/hubs-worker@.service b/systemd/hubs-worker@.service
index ce263b7..a8e2867 100644
--- a/systemd/hubs-worker@.service
+++ b/systemd/hubs-worker@.service
@@ -4,7 +4,7 @@ After=network.target
 Documentation=https://pagure.io/fedora-hubs/
 
 [Service]
-ExecStart=/srv/git/fedora-hubs/venv-hubs/bin/python /srv/git/fedora-hubs/hubs/backend/worker.py
+ExecStart=/srv/git/fedora-hubs/hubs/backend/worker.py
 WorkingDir=/srv/git/fedora-hubs/
 Type=simple
 User=root

